@charset "UTF-8";
* {
  margin: 0;
}

/* FUENTES */
@font-face {
  font-family: TypeW;
  src: url("../fonts/JMH Typewriter.ttf");
}
@font-face {
  font-family: Travelling;
  src: url("../fonts/travelingtypewriter-webfont.woff");
}
/* MIXINS */
header {
  border-bottom: 1px solid #fefefe;
  height: 65px;
  z-index: 3;
}

header div.menu-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(56, 131, 171, 0.88);
  height: 65px;
  z-index: 1;
}

div.menu-wrap .toggler {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  opacity: 0;
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: none;
}
div.menu-wrap .hamburguer {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  height: 40px;
  width: 40px;
  padding: 0.5rem;
  align-items: center;
  justify-content: center;
}
div.menu-wrap .hamburguer > div {
  display: inherit;
  position: relative;
  width: 100%;
  height: 2px;
  background: #fff;
  display: inherit;
  align-items: center;
  justify-content: center;
  transition: all 0.4s ease;
}
div.menu-wrap .hamburguer > div:before,
div.menu-wrap .hamburguer > div:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  top: -14px;
  background: inherit;
  z-index: -1;
}
div.menu-wrap .hamburguer > div:after {
  top: 14px;
}
div.menu-wrap .toggler:checked + .hamburguer > div {
  transform: rotate(135deg);
}
div.menu-wrap .toggler:checked + .hamburguer > div:after,
div.menu-wrap .toggler:checked + .hamburguer > div:before {
  transform: rotate(90deg);
  top: 0;
}
div.menu-wrap .toggler:checked:hover + .hamburguer > div {
  transform: rotate(225deg);
}
div.menu-wrap .menu {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
div.menu-wrap ul {
  position: absolute;
  top: 0;
  left: 1;
  display: flex;
  align-items: right;
  justify-content: right;
  text-align: right;
  list-style: none;
  margin: 0;
  padding-left: 0;
  margin-right: 10%;
  overflow: hidden;
}
div.menu-wrap li {
  display: flex;
  padding: 20px 20px;
  flex-direction: row;
  align-items: inherit;
  text-align: inherit;
  justify-content: inherit;
  color: #ffffff;
  font-family: "Rajdhani", sans-serif;
  text-transform: uppercase;
  font-size: 1.2rem;
}
div.menu-wrap li a {
  color: #ffffff;
  text-decoration: none;
}
div.menu-wrap li a:hover {
  cursor: pointer;
  color: #ddd;
  border-bottom: 3px solid #ddd;
}
div.menu-wrap li a#pais {
  margin-left: 15px;
}
div.menu-wrap li ul {
  background: #fff;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  margin-top: 5px;
  left: 0;
  display: none;
}
div.menu-wrap li ul li {
  clear: both;
  margin-left: -50px;
  height: 30px;
  width: 150px;
  z-index: 100;
  background-color: #fff;
}
div.menu-wrap li ul li:hover {
  background-color: #f7f7f7;
  z-index: 100;
}
div.menu-wrap li ul ul.selector_pais li:hover {
  background-color: #eef4fb;
  z-index: 100;
}
div.menu-wrap ul li:hover > ul,
div.menu-wrap ul li:focus-within > ul,
div.menu-wrap ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
  border: 1px solid #ddd;
}

/* PRESENTACIÓN */
section.presentacion {
  position: relative;
  overflow: hidden;
  display: flex;
  background: rgba(56, 131, 171, 0.85);
  width: 100%;
  height: 35rem;
}

section.presentacion:before {
  content: "";
  background: url("../img/portada-1.jpg") no-repeat center center/cover;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

section.presentacion:before:hover {
  transform: scale(1.5);
}

.contenedor_presentacion {
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
}
.contenedor_presentacion .h1_presentacion {
  position: relative;
  width: 100%;
  color: white;
  font-family: "Abel", sans-serif;
  font-weight: bold;
  font-size: 5.5vw;
}
.contenedor_presentacion .h2_presentacion {
  position: relative;
  width: 100%;
  color: white;
  font-family: "Rajdhani", sans-serif;
  font-size: 1.5rem;
  font-weight: lighter;
  margin-top: 3rem;
}
.contenedor_presentacion a.btn {
  position: relative;
  margin-top: 2rem;
  cursor: pointer;
  background: rgba(212, 207, 207, 0.15);
  padding: 12px 25px;
  border: 1px dotted #dddddd;
  text-decoration: none;
  color: #eee;
  font-size: 1.2rem;
  font-family: "Abel", sans-serif;
  letter-spacing: 0.05em;
  font-weight: lighter;
  z-index: 2;
}
.contenedor_presentacion a.btn:hover {
  background: rgba(56, 131, 171, 0.85);
}

/* SECCION TECNOLOGIAS */
section.tecnologias {
  background: #f5f3f4;
  padding: 2% 0;
  width: 100%;
  height: 22rem;
  font-family: "Abel", sans-serif;
}

.contenedor_tecnologias {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  align-content: center;
  align-items: center;
  max-width: 980px;
  margin: 5% auto;
  height: 9rem;
}
.contenedor_tecnologias div.tecnologia:before {
  content: "";
  background: url("../img/abstract.jpg") transparent no-repeat center center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.15;
}
.contenedor_tecnologias div.tecnologia {
  cursor: pointer;
  position: relative;
  width: 30%;
  height: 100%;
  display: flex;
  justify-content: center;
  text-align: center;
  align-content: center;
  align-items: center;
  color: #0e3347;
  margin: 0.5rem;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.28);
}
.contenedor_tecnologias div.tecnologia .nodejs, .contenedor_tecnologias div.tecnologia .react {
  width: 110px;
  fill: #044347;
}
.contenedor_tecnologias div.tecnologia .react, .contenedor_tecnologias div.tecnologia .angular {
  width: 130px;
}
.contenedor_tecnologias .tec3 {
  background: rgba(9, 51, 73, 0.5);
  transform: rotate(5deg);
}
.contenedor_tecnologias .tec3:hover {
  background: rgba(9, 51, 73, 0.7);
  transition: all 0.8s ease;
  transform: rotate(0deg);
}
.contenedor_tecnologias .tec2 {
  background: rgba(167, 72, 72, 0.5);
  transform: rotate(5deg);
}
.contenedor_tecnologias .tec2:hover {
  background: rgba(167, 72, 72, 0.7);
  transform: rotate(0deg);
  transition: all 0.8s ease;
}
.contenedor_tecnologias .tec1 {
  background: rgba(105, 175, 111, 0.3);
  transform: rotate(5deg);
}
.contenedor_tecnologias .tec1:hover {
  background: rgba(105, 175, 111, 0.6);
  transform: rotate(0deg);
  transition: all 0.8s ease-in-out;
}
.contenedor_tecnologias .tec4 {
  background: rgba(242, 146, 33, 0.3);
  transform: rotate(5deg);
}
.contenedor_tecnologias .tec4:hover {
  background: rgba(242, 146, 33, 0.5);
  transform: rotate(0deg);
  transition: all 0.8s ease-in-out;
}
.contenedor_tecnologias .tec5 {
  background: rgba(136, 146, 191, 0.5);
  transform: rotate(5deg);
}
.contenedor_tecnologias .tec5:hover {
  background: rgba(136, 146, 191, 0.7);
  transform: rotate(0deg);
  transition: all 0.8s ease-in-out;
}

.h2_tecnologias {
  padding-top: 2%;
  padding-bottom: 2%;
  position: relative;
  color: #0e3347;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}

div.tecnologia h3 {
  /*margin: 0.8em 0;*/
  font-size: 1.8em;
}

.texto_tecnologia {
  padding: 8px;
  color: #666666;
}

span.puntuacion {
  display: block;
}

/* SECCION PROYECTOS */
section.proyectos:before {
  content: "";
  background: url("../img/abstract.jpg") no-repeat center center/cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.65;
}

section.proyectos {
  position: relative;
  display: flex;
  background: rgba(56, 131, 171, 0.85);
  width: 100%;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
section.proyectos .contenedor_presentacion_proyectos {
  margin: 0 auto;
  max-width: 980px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 30%;
  width: 100%;
}
section.proyectos .contenedor_presentacion_proyectos h1.h1_proyectos {
  position: relative;
  color: white;
  font-family: "Abel", sans-serif;
  font-weight: bold;
  font-size: 3vw;
  padding: 2rem 0;
}
section.proyectos .contenedor_presentacion_proyectos p {
  position: relative;
  color: white;
  font-family: "Rajdhani", sans-serif;
  font-size: 1.5rem;
  font-weight: lighter;
  padding: 0.8rem 0;
}
section.proyectos .contenedor_proyectos {
  margin: 2% auto;
  height: 100%;
  max-width: 980px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}
section.proyectos .contenedor_proyectos .ficha_proyecto {
  max-width: 33%;
  height: 450px;
  font-family: "Abel", sans-serif;
  margin: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .contenedor_imagen_proyecto {
  height: 50%;
  width: 100%;
  background: #fff;
  display: inherit;
  align-items: inherit;
  justify-content: inherit;
  text-align: inherit;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .contenedor_imagen_proyecto img {
  width: 90%;
  opacity: 0.7;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .contenedor_imagen_proyecto img:hover {
  opacity: 1;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .cuerpo_proyecto {
  height: 40%;
  width: 100%;
  background: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  overflow: hidden;
  color: #0e3347;
  font-size: 17px;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .cuerpo_proyecto h4 {
  padding-top: 2%;
  padding-bottom: 2%;
  position: relative;
  color: #0e3347;
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  padding: 0.5rem;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .cuerpo_proyecto span {
  padding: 0.5rem;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .ver_proyecto {
  height: 10%;
  width: 100%;
  background: #f5f3f4;
  opacity: 0.7;
  display: inherit;
  align-items: inherit;
  justify-content: inherit;
  text-align: inherit;
  font-size: 1.3rem;
  margin-top: 10px;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .ver_proyecto a {
  text-transform: uppercase;
  text-decoration: none;
  color: #0e3347;
}
section.proyectos .contenedor_proyectos .ficha_proyecto .ver_proyecto:hover {
  opacity: 0.55;
  transition: all 0.3s ease;
}

/* SECCION PROFILE */
section.perfil {
  background: #f5f3f4;
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
section.perfil h1.h1_perfil {
  color: rgba(56, 131, 171, 0.98);
  font-size: 2.8rem;
  position: relative;
  font-family: "Abel", sans-serif;
  font-size: 3vw;
  padding: 2rem 0;
}
section.perfil p {
  color: #666666;
  font-size: 1.6rem;
  font-family: "Rajdhani", sans-serif;
}
section.perfil separacion {
  width: 70%;
  height: 3px;
  padding: 0.8rem 0;
  margin: 1% 0;
  border-bottom: 1px solid #ddd;
}
section.perfil .contenedor_perfil {
  margin: 1% auto;
  height: 100%;
  max-width: 980px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  text-align: center;
  width: 100%;
  height: 350px;
  margin-top: 2%;
  padding: 2% 0;
}
section.perfil .contenedor_perfil info-perfil {
  width: 40%;
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
  color: #666;
  padding: 1.2rem;
}
section.perfil .contenedor_perfil info-perfil h3 {
  font-family: "Abel", sans-serif;
  color: rgba(56, 131, 171, 0.98);
  font-size: 1.5rem;
}
section.perfil .contenedor_perfil info-perfil p {
  font-size: 1rem;
  font-family: "Rajdhani", sans-serif;
}
section.perfil .contenedor_perfil foto-perfil {
  width: 20%;
}
section.perfil .contenedor_perfil detalles-perfil {
  width: 40%;
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  text-align: left;
  color: #666;
  padding: 1.2rem;
  /*
  i {
    color: $font-texto-destacado;
    font-size: 0.9rem;
    margin-left: 0.8rem;
    width: 30px;
  }
  */
}
section.perfil .contenedor_perfil detalles-perfil h3 {
  font-family: "Abel", sans-serif;
  color: rgba(56, 131, 171, 0.98);
  font-size: 1.2rem;
}
section.perfil .contenedor_perfil detalles-perfil p:before {
  position: absolute;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  top: 0;
  left: 10px;
  top: 4px;
  content: "";
  color: #604C3F;
  opacity: 0.5;
  font-size: 0.8rem;
}
section.perfil .contenedor_perfil detalles-perfil p {
  padding-left: 2rem;
  position: relative;
  font-size: 1rem;
  font-family: "Rajdhani", sans-serif;
}

/* SECCION CONTACTO */
section.contacto {
  background: #f5f3f4;
  position: relative;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
section.contacto h2.h2_contacto {
  color: #0e3347;
  font-size: 2rem;
  position: relative;
  font-family: "Abel", sans-serif;
  font-size: 3vw;
  padding: 2rem 0;
}
section.contacto .contenedor_contacto {
  margin: 1% auto;
  height: 100%;
  max-width: 980px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  text-align: center;
  width: 100%;
  flex-direction: column;
  height: 450px;
  padding: 2% 0;
  border: 2px dashed #bbb;
  margin-bottom: 3%;
}
section.contacto .contenedor_contacto cabecera-contacto {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  align-content: flex-start;
  justify-content: flex-start;
}
section.contacto .contenedor_contacto cabecera-contacto .icono_formulario {
  background: url("../img/icono-form.png") no-repeat center;
  width: 30%;
  height: 130px;
}
section.contacto .contenedor_contacto cabecera-contacto .datos_contacto {
  width: 70%;
  height: 130px;
  font-family: Travelling;
  font-size: 1em;
  color: #604C3F;
  font-style: normal;
  justify-content: flex-end;
  text-align: right;
  padding-right: 40px;
  line-height: 22px;
}
section.contacto .contenedor_contacto cabecera-contacto .datos_contacto a {
  color: #604C3F;
  text-decoration: none;
}
section.contacto .contenedor_contacto cabecera-contacto .datos_contacto a:hover {
  color: #0084a9;
}
section.contacto .contenedor_contacto cabecera-contacto .datos_contacto i {
  font-size: 1.2em;
  padding: 0px 20px;
}
section.contacto .contenedor_contacto form-contacto {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
section.contacto .contenedor_contacto form-contacto .contenedor_inputs div {
  display: flex;
  width: 100%;
  align-items: flex-end;
}
section.contacto .contenedor_contacto form-contacto .contenedor_inputs div span.label {
  padding: 5px;
  text-align: right;
  font-family: Travelling;
  font-size: 18px;
  color: #604C3F;
  font-style: normal;
  height: 45px;
  width: 26rem;
}
section.contacto .contenedor_contacto form-contacto .contenedor_inputs div .textinput {
  color: #b0a69f;
  border: 1px solid #f5f3f4;
  border-bottom: 1px solid #604C3F;
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  padding: 4px;
  margin-right: 8px;
  outline: none;
  background: transparent;
}
section.contacto .contenedor_contacto form-contacto .contenedor_inputs div .textinput::placeholder {
  color: #b0a69f;
}
section.contacto .contenedor_contacto form-contacto .contenedor_inputs div span.field {
  padding: 5px;
  text-align: left;
  height: 45px;
  width: 360px;
  padding-left: 15px;
  margin-right: 4rem;
}
section.contacto .contenedor_contacto form-contacto footer_form {
  width: 100%;
  display: flex;
  align-items: flex-start;
}
section.contacto .contenedor_contacto form-contacto footer_form .contenedor_boton_form {
  width: 100px;
  height: 100px;
}
section.contacto .contenedor_contacto form-contacto footer_form .contenedor_plane {
  width: 330px;
  height: 100px;
  background: url(../img/plane-form-02.png) left no-repeat;
}
section.contacto .contenedor_contacto form-contacto footer_form .contenedor_plane:hover {
  background: url(../img/plane-form-hover-02.png) left no-repeat;
}
section.contacto .contenedor_contacto form-contacto footer_form .boton_enviar {
  height: 40px;
  margin: 10px 0px;
  background-color: #f5f3f4;
  color: #604C3F;
  font-size: 15px;
  font-family: Travelling;
  padding: 8px 12px;
  text-decoration: underline;
}
section.contacto .contenedor_contacto form-contacto footer_form .boton_enviar:hover {
  color: #94B8CB;
}

/* MEDIA QUERIES */
@media all and (max-width: 850px) {
  section.proyectos .contenedor_proyectos {
    flex-direction: column;
  }
  section.proyectos .contenedor_proyectos .ficha_proyecto {
    max-width: 45%;
  }
}
@media all and (max-width: 680px) {
  div.menu-wrap .toggler {
    display: block;
  }
  div.menu-wrap .hamburguer {
    display: flex;
  }
  div.menu-wrap .toggler:checked ~ .menu {
    visibility: visible;
  }
  div.menu-wrap .menu {
    visibility: hidden;
  }
  div.menu-wrap .menu ul {
    flex-direction: column;
    align-items: left;
    justify-content: right;
    text-align: right;
    top: 65px;
    right: 0;
    margin-right: 0;
  }
  div.menu-wrap .menu ul li:first-child {
    border-top: 1px solid #ddd;
  }
  div.menu-wrap .menu ul li {
    flex-direction: column;
    background: rgba(56, 131, 171, 0.95);
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    font-size: 1.1em;
    width: 40vw;
  }
  div.menu-wrap .menu ul li a:hover {
    border: none;
  }
  div.menu-wrap .menu ul li:hover {
    background: rgba(46, 121, 161, 0.95);
  }
}

/*# sourceMappingURL=styles.css.map */
